## cinnamon-desktop-environment 2.2.4

=== debian/changelog ===
cinnamon-desktop-environment (2.2.4) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Move the dependency on lightdm to a Recommends of
    lightdm | gdm3 | x-display-manager

  [ Margarita Manterola ]
  * Add Recommends sound-theme-freedesktop to cinnamon-desktop-environment.
    (Closes: #766558)

 -- Margarita Manterola <marga@debian.org>  Sat, 25 Oct 2014 16:25:18 +0200

cinnamon-desktop-environment (2.2.3) unstable; urgency=medium

  * Add optional dependency for evince or evince-gtk.
  * Add synaptic to Recommends for cinnamon-desktop-environment.

 -- Margarita Manterola <marga@debian.org>  Sun, 07 Sep 2014 17:08:05 +0200

cinnamon-desktop-environment (2.2.2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * debian/control: cups as recommended in cinnamon-desktop-environment.

  [ Margarita Manterola ]
  * debian/control: remove cinnamon-bluetooth as it's not available right now.

 -- Margarita Manterola <marga@debian.org>  Mon, 25 Aug 2014 10:08:00 -0700

cinnamon-desktop-environment (2.2.1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * debian/control: cinnamon-translations->cinnamon-l10n.

 -- Margarita Manterola <marga@debian.org>  Sun, 27 Jul 2014 00:05:28 +0200

cinnamon-desktop-environment (2.2) experimental; urgency=medium

  [ Margarita Manterola ]
  * Initial Release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 11:21:03 +0200
