=== debian/control ===
Source: cinnamon-desktop-environment
Section: metapackages
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Margarita Manterola <marga@debian.org>,
           Fabio Fantoni <fantonifabio@tiscali.it>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cinnamon/cinnamon-desktop-environment.git
Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-desktop-environment.git

Package: cinnamon-core
Architecture: all
Depends: cinnamon (>= 2.2),
         cinnamon-control-center (>= 2.2),
         cinnamon-screensaver (>= 2.2),
         cinnamon-session (>= 2.2),
         cinnamon-settings-daemon (>= 2.2),
         muffin (>= 2.2),
         nemo (>= 2.2),
         desktop-base,
         ${misc:Depends}
Recommends: cinnamon-l10n (>= 2.2),
            gnome-keyring,
            gnome-themes-standard,
            libpam-gnome-keyring,
            lightdm | gdm3 | x-display-manager
Suggests: cinnamon-desktop-environment
Description: Cinnamon desktop environment - essential components
 These are the core components of Cinnamon, a desktop environment which
 provides advanced innovative features and a traditional user experience.
 .
 This metapackage depends on basic components needed to use the desktop
 environment.

Package: cinnamon-desktop-environment
Architecture: all
Depends: cinnamon-core (>= ${source:Version}),
         eog,
         evince | evince-gtk,
         fonts-droid,
         fonts-liberation,
         gedit,
         gnome-calculator,
         gnome-media,
         gnome-screenshot,
         gnome-terminal,
         icedove,
         iceweasel,
         nemo-fileroller,
         pidgin,
         totem,
         xdg-user-dirs-gtk,
         ${misc:Depends}
Recommends: brasero,
            cheese,
            cups,
            gdebi,
            gedit-plugins,
            gimp,
            gnome-font-viewer,
            gnome-games,
            gnome-orca,
            gnome-system-monitor,
            gnome-user-share,
            gnote,
            gstreamer1.0-libav,
            gstreamer1.0-plugins-ugly,
            hamster-applet,
            inkscape,
            libreoffice-calc,
            libreoffice-gnome,
            libreoffice-impress,
            libreoffice-writer,
            mate-themes,
            rhythmbox,
            rhythmbox-plugin-cdrecorder,
            rhythmbox-plugins,
            shotwell,
            simple-scan,
            sound-juicer,
            sound-theme-freedesktop,
            synaptic,
            transmission-gtk,
            vinagre,
            vino,
            xchat,
            yelp,
            zenity
Description: Cinnamon desktop environment - full desktop with extra components
 These are the extended components of Cinnamon, a desktop environment which
 provides advanced innovative features and a traditional user experience.
 .
 This metapackage depends on all programs needed to have a fully fledged
 desktop environment.
