## cinnamon-desktop-environment 2.2.4ubuntu1

=== debian/changelog ===
cinnamon-desktop-environment (2.2.4ubuntu1) vivid; urgency=medium

  * Add firefox and thunderbird as alternate dependencies for iceweasel and
    icedove, respectively, to make cinnamon-desktop-environment installable
    in Ubuntu.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 04 Jan 2015 03:35:36 -0500
