=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cinnamon-desktop-environment
 Section: metapackages
 Priority: optional
-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>,
            Margarita Manterola <marga@debian.org>,
            Fabio Fantoni <fantonifabio@tiscali.it>
@@ -47,8 +48,8 @@
          gnome-media,
          gnome-screenshot,
          gnome-terminal,
-         icedove,
-         iceweasel,
+         icedove | thunderbird,
+         iceweasel | firefox,
          nemo-fileroller,
          pidgin,
          totem,
