## cinnamon-desktop-environment 2.6.1

=== debian/changelog ===
cinnamon-desktop-environment (2.6.1) unstable; urgency=medium

  [ Margarita Manterola ]
  * Add firefox and thunderbird as alternatives to iceweasel and icedove,
    to avoid unnecessary forks between Debian and Ubuntu.
  * Add more alternatives to the suggested programs, to allow users more choice.
  * Improve descriptions of cinnamon-core and cinnamon-desktop-environment to
    make it clear that cinnamon-desktop-environment is a fully-fledged desktop,
    not just the window manager. (Closes: #771418, #764412)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Jun 2015 12:38:31 +0200

cinnamon-desktop-environment (2.6.0) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Drop nemo-fileroller from dependencies.
  * Dump cinnamon related softwares version to 2.6.
  * Drop gnome-media from from dependencies. (Closes: #786949)

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jun 2015 21:46:33 +0200
