=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cinnamon-desktop-environment
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
+Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>,
            Margarita Manterola <marga@debian.org>,
            Fabio Fantoni <fantonifabio@tiscali.it>
@@ -14,18 +13,19 @@
 
 Package: cinnamon-core
 Architecture: all
-Depends: cinnamon (>= 2.2),
-         cinnamon-control-center (>= 2.2),
-         cinnamon-screensaver (>= 2.2),
-         cinnamon-session (>= 2.2),
-         cinnamon-settings-daemon (>= 2.2),
-         muffin (>= 2.2),
-         nemo (>= 2.2),
+Depends: cinnamon (>= 2.6),
+         cinnamon-control-center (>= 2.6),
+         cinnamon-screensaver (>= 2.6),
+         cinnamon-session (>= 2.6),
+         cinnamon-settings-daemon (>= 2.6),
          desktop-base,
+         muffin (>= 2.6),
+         nemo (>= 2.6),
          ${misc:Depends}
-Recommends: cinnamon-l10n (>= 2.2),
+Recommends: cinnamon-l10n (>= 2.6),
             gnome-keyring,
             gnome-themes-standard,
+            gstreamer1.0-plugins-good,
             libpam-gnome-keyring,
             lightdm | gdm3 | x-display-manager
 Suggests: cinnamon-desktop-environment
@@ -34,25 +34,23 @@
  provides advanced innovative features and a traditional user experience.
  .
  This metapackage depends on basic components needed to use the desktop
- environment.
+ environment. Install this if you want a minimal cinnamon desktop.
 
 Package: cinnamon-desktop-environment
 Architecture: all
 Depends: cinnamon-core (>= ${source:Version}),
          eog,
-         evince | evince-gtk,
+         evince | evince-gtk | pdf-viewer,
          fonts-droid,
          fonts-liberation,
          gedit,
-         gnome-calculator,
-         gnome-media,
+         gnome-calculator | galculator,
          gnome-screenshot,
          gnome-terminal,
-         icedove | thunderbird,
-         iceweasel | firefox,
-         nemo-fileroller,
-         pidgin,
-         totem,
+         icedove | thunderbird | evolution | geary,
+         iceweasel | firefox | chromium | gnome-www-browser,
+         pidgin | empathy,
+         totem | gnome-mplayer | vlc,
          xdg-user-dirs-gtk,
          ${misc:Depends}
 Recommends: brasero,
@@ -84,7 +82,7 @@
             sound-juicer,
             sound-theme-freedesktop,
             synaptic,
-            transmission-gtk,
+            transmission-gtk | deluge,
             vinagre,
             vino,
             xchat,
@@ -95,4 +93,5 @@
  provides advanced innovative features and a traditional user experience.
  .
  This metapackage depends on all programs needed to have a fully fledged
- desktop environment.
+ desktop environment. Install this if you want a complete cinnamon desktop,
+ including graphical apps that allow users to perform almost all everyday tasks.
