## cinnamon-desktop-environment 2.6.2

=== debian/changelog ===
cinnamon-desktop-environment (2.6.2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 13 Jul 2015 21:38:48 +0200
