=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            Margarita Manterola <marga@debian.org>,
            Fabio Fantoni <fantonifabio@tiscali.it>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://cinnamon.linuxmint.com/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cinnamon/cinnamon-desktop-environment.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cinnamon-desktop-environment.git
 Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-desktop-environment.git
 
 Package: cinnamon-core
