## cinnamon-desktop-environment 2.8.0

=== debian/changelog ===
cinnamon-desktop-environment (2.8.0) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Recommend blueman for bluetooth integration. (Closes: #800346)
  * Recommend hexchat over xchat.
  * Add gvfs-bin core dependency. (Closes: #801812)
  * Recommend gvfs-fuse, fuse is finicky, but gnome-core depends on it,
    and it allows to gracefully use non gvfs aware applications.
  * Replace fonts-droid with fonts-noto. (Closes: #804679)

  [ Fabio Fantoni ]
  * Bump cinnamon versions to 2.8.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jan 2016 20:19:45 +0100
