=== debian/control ===
--- 
+++ 
@@ -13,19 +13,21 @@
 
 Package: cinnamon-core
 Architecture: all
-Depends: cinnamon (>= 2.6),
-         cinnamon-control-center (>= 2.6),
-         cinnamon-screensaver (>= 2.6),
-         cinnamon-session (>= 2.6),
-         cinnamon-settings-daemon (>= 2.6),
+Depends: cinnamon (>= 2.8),
+         cinnamon-control-center (>= 2.8),
+         cinnamon-screensaver (>= 2.8),
+         cinnamon-session (>= 2.8),
+         cinnamon-settings-daemon (>= 2.8),
          desktop-base,
-         muffin (>= 2.6),
-         nemo (>= 2.6),
+         gvfs-bin,
+         muffin (>= 2.8),
+         nemo (>= 2.8),
          ${misc:Depends}
-Recommends: cinnamon-l10n (>= 2.6),
+Recommends: cinnamon-l10n (>= 2.8),
             gnome-keyring,
             gnome-themes-standard,
             gstreamer1.0-plugins-good,
+            gvfs-fuse,
             libpam-gnome-keyring,
             lightdm | gdm3 | x-display-manager
 Suggests: cinnamon-desktop-environment
@@ -41,7 +43,7 @@
 Depends: cinnamon-core (>= ${source:Version}),
          eog,
          evince | evince-gtk | pdf-viewer,
-         fonts-droid,
+         fonts-noto,
          fonts-liberation,
          gedit,
          gnome-calculator | galculator,
@@ -53,7 +55,8 @@
          totem | gnome-mplayer | vlc,
          xdg-user-dirs-gtk,
          ${misc:Depends}
-Recommends: brasero,
+Recommends: blueman,
+            brasero,
             cheese,
             cups,
             gdebi,
@@ -68,6 +71,7 @@
             gstreamer1.0-libav,
             gstreamer1.0-plugins-ugly,
             hamster-applet,
+            hexchat | xchat,
             inkscape,
             libreoffice-calc,
             libreoffice-gnome,
@@ -85,7 +89,6 @@
             transmission-gtk | deluge,
             vinagre,
             vino,
-            xchat,
             yelp,
             zenity
 Description: Cinnamon desktop environment - full desktop with extra components
