=== debian/control ===
--- 
+++ 
@@ -6,24 +6,24 @@
            Margarita Manterola <marga@debian.org>,
            Fabio Fantoni <fantonifabio@tiscali.it>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://cinnamon.linuxmint.com/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cinnamon-desktop-environment.git
-Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-desktop-environment.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-desktop-environment.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-desktop-environment.git
 
 Package: cinnamon-core
 Architecture: all
-Depends: cinnamon (>= 2.8),
-         cinnamon-control-center (>= 2.8),
-         cinnamon-screensaver (>= 2.8),
-         cinnamon-session (>= 2.8),
-         cinnamon-settings-daemon (>= 2.8),
+Depends: cinnamon (>= 3),
+         cinnamon-control-center (>= 3),
+         cinnamon-screensaver (>= 3),
+         cinnamon-session (>= 3),
+         cinnamon-settings-daemon (>= 3),
          desktop-base,
          gvfs-bin,
-         muffin (>= 2.8),
-         nemo (>= 2.8),
+         muffin (>= 3),
+         nemo (>= 3),
          ${misc:Depends}
-Recommends: cinnamon-l10n (>= 2.8),
+Recommends: cinnamon-l10n (>= 3),
             gnome-keyring,
             gnome-themes-standard,
             gstreamer1.0-plugins-good,
@@ -43,8 +43,8 @@
 Depends: cinnamon-core (>= ${source:Version}),
          eog,
          evince | evince-gtk | pdf-viewer,
+         fonts-liberation,
          fonts-noto,
-         fonts-liberation,
          gedit,
          gnome-calculator | galculator,
          gnome-screenshot,
