=== debian/control ===
--- 
+++ 
@@ -50,7 +50,7 @@
          gnome-screenshot,
          gnome-terminal,
          icedove | thunderbird | evolution | geary,
-         iceweasel | firefox | chromium | gnome-www-browser,
+         firefox-esr | firefox | chromium | iceweasel | gnome-www-browser,
          pidgin | empathy,
          totem | gnome-mplayer | vlc,
          xdg-user-dirs-gtk,
