## cinnamon-desktop-environment 3.2

=== debian/changelog ===
cinnamon-desktop-environment (3.2) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Bump dependencies to cinnamon 3.2

 -- Margarita Manterola <marga@debian.org>  Tue, 20 Dec 2016 20:02:26 -0300
