=== debian/control ===
Source: cinnamon-desktop-environment
Section: metapackages
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-desktop-environment.git
Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-desktop-environment.git

Package: cinnamon-core
Architecture: all
Depends:
 cinnamon (>= 3.2),
 cinnamon-control-center (>= 3.2),
 cinnamon-screensaver (>= 3.2),
 cinnamon-session (>= 3.2),
 cinnamon-settings-daemon (>= 3.2),
 desktop-base,
 gvfs-bin,
 muffin (>= 3.2),
 nemo (>= 3.2),
 ${misc:Depends},
Recommends:
 cinnamon-l10n (>= 3.2),
 gnome-keyring,
 gnome-themes-standard,
 gstreamer1.0-plugins-good,
 gvfs-fuse,
 libpam-gnome-keyring,
 lightdm | gdm3 | x-display-manager,
Suggests: cinnamon-desktop-environment
Description: Cinnamon desktop environment - essential components
 These are the core components of Cinnamon, a desktop environment which
 provides advanced innovative features and a traditional user experience.
 .
 This metapackage depends on basic components needed to use the desktop
 environment. Install this if you want a minimal cinnamon desktop.

Package: cinnamon-desktop-environment
Architecture: all
Depends:
 cinnamon-core (>= ${source:Version}),
 eog,
 evince | evince-gtk | pdf-viewer,
 firefox-esr | firefox | chromium | iceweasel | gnome-www-browser,
 fonts-liberation,
 fonts-noto,
 gedit,
 gnome-calculator | galculator,
 gnome-screenshot,
 gnome-terminal,
 icedove | thunderbird | evolution | geary,
 pidgin | empathy,
 totem | gnome-mplayer | vlc,
 xdg-user-dirs-gtk,
 ${misc:Depends},
Recommends:
 blueman,
 brasero,
 cheese,
 cups,
 gdebi,
 gedit-plugins,
 gimp,
 gnome-font-viewer,
 gnome-games,
 gnome-orca,
 gnome-system-monitor,
 gnome-user-share,
 gnote,
 gstreamer1.0-libav,
 gstreamer1.0-plugins-ugly,
 hamster-applet,
 hexchat | xchat,
 inkscape,
 libreoffice-calc,
 libreoffice-gnome,
 libreoffice-impress,
 libreoffice-writer,
 mate-themes,
 rhythmbox,
 rhythmbox-plugin-cdrecorder,
 rhythmbox-plugins,
 shotwell,
 simple-scan,
 sound-juicer,
 sound-theme-freedesktop,
 synaptic,
 transmission-gtk | deluge,
 vinagre,
 vino,
 yelp,
 zenity,
Description: Cinnamon desktop environment - full desktop with extra components
 These are the extended components of Cinnamon, a desktop environment which
 provides advanced innovative features and a traditional user experience.
 .
 This metapackage depends on all programs needed to have a fully fledged
 desktop environment. Install this if you want a complete cinnamon desktop,
 including graphical apps that allow users to perform almost all everyday tasks.
