## cinnamon-desktop-environment 3.2mx15+1

=== debian/changelog ===
cinnamon-desktop-environment (3.2mx15+1) mx; urgency=medium

  * Rebuild for MX 15 repository.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 29 Jun 2017 18:16:38 -0700
