## cinnamon-desktop-environment 3.4

=== debian/changelog ===
cinnamon-desktop-environment (3.4) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Bump dependencies to cinnamon 3.4.
  * Removed deprecated gnome-keyring from recommends.

  [ Maximiliano Curia ]
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 02 Sep 2017 07:39:29 +0200
