=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: cinnamon-desktop-environment
 Section: metapackages
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
+Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -17,23 +15,21 @@
 Package: cinnamon-core
 Architecture: all
 Depends:
- cinnamon (>= 3.2),
- cinnamon-control-center (>= 3.2),
- cinnamon-screensaver (>= 3.2),
- cinnamon-session (>= 3.2),
- cinnamon-settings-daemon (>= 3.2),
+ cinnamon (>= 3.4),
+ cinnamon-control-center (>= 3.4),
+ cinnamon-screensaver (>= 3.4),
+ cinnamon-session (>= 3.4),
+ cinnamon-settings-daemon (>= 3.4),
  desktop-base,
  gvfs-bin,
- muffin (>= 3.2),
- nemo (>= 3.2),
+ muffin (>= 3.4),
+ nemo (>= 3.4),
  ${misc:Depends},
 Recommends:
- cinnamon-l10n (>= 3.2),
- gnome-keyring,
+ cinnamon-l10n (>= 3.4),
  gnome-themes-standard,
  gstreamer1.0-plugins-good,
  gvfs-fuse,
- libpam-gnome-keyring,
  lightdm | gdm3 | x-display-manager,
 Suggests: cinnamon-desktop-environment
 Description: Cinnamon desktop environment - essential components
