## cinnamon-desktop-environment 3.6

=== debian/changelog ===
cinnamon-desktop-environment (3.6) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Drop gnome-user-share from recommends. (Closes: #874190)
  * Add k3b as brasero alternative and gnome-photos as shotwell alternative.
  * Remove hamster-applet as not update for long time, orphan and depends
    on deprecated packages. (Closes: #881613)
  * Drop alternate depends on evince-gtk. 
    Thanks to Jeremy Bicha for the report (Closes: #884359)
  * Add gnome-disk-utility, gnome-sound-recorder and system-config-printer
    in recommends of cinnamon-desktop-environment.
  * Bump dependencies to cinnamon 3.6.
  * Add gnome-themes-extra that replace gnome-themes-standard
    Thanks to Alf Gaida (Closes: #892035)
  * Add orca that replace gnome-orca
    Jeremy Bicha for the report (Closes: #885099)
  * Drop alternate depends on evince-gtk. (Closes: #884359)
  * add gnome-themes-standard as alternative and update changelog
  * Add orca that replace gnome-orca

  [ Maximiliano Curia ]
  * Drop gvfs-bin dependency.
    Thanks to Paul Wise for the report (Closes: 877739)
  * Bump Standards-Version to 4.1.1.
  * Use the salsa canonical urls
  * Set new ml as Maintainer
  * Bump Standards-Version to 4.1.3.
  * Bump debhelper build-dep and compat to 11.
  * Release to unstable

  [ Alf Gaida ]
  * Add x-terminal-emulator similar as in cinnamon recommends
  * Update control

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Mar 2018 15:06:53 +0200
