=== debian/control ===
--- 
+++ 
@@ -1,33 +1,32 @@
 Source: cinnamon-desktop-environment
 Section: metapackages
 Priority: optional
-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.1.3
 Homepage: http://cinnamon.linuxmint.com/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-desktop-environment.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-desktop-environment.git
+Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-desktop-environment
+Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-desktop-environment.git
 
 Package: cinnamon-core
 Architecture: all
 Depends:
- cinnamon (>= 3.4),
- cinnamon-control-center (>= 3.4),
- cinnamon-screensaver (>= 3.4),
- cinnamon-session (>= 3.4),
- cinnamon-settings-daemon (>= 3.4),
+ cinnamon (>= 3.6),
+ cinnamon-control-center (>= 3.6),
+ cinnamon-screensaver (>= 3.6),
+ cinnamon-session (>= 3.6),
+ cinnamon-settings-daemon (>= 3.6),
  desktop-base,
- gvfs-bin,
- muffin (>= 3.4),
- nemo (>= 3.4),
+ muffin (>= 3.6),
+ nemo (>= 3.6),
  ${misc:Depends},
 Recommends:
- cinnamon-l10n (>= 3.4),
- gnome-themes-standard,
+ cinnamon-l10n (>= 3.6),
+ gnome-themes-extra | gnome-themes-standard,
  gstreamer1.0-plugins-good,
  gvfs-fuse,
  lightdm | gdm3 | x-display-manager,
@@ -44,14 +43,14 @@
 Depends:
  cinnamon-core (>= ${source:Version}),
  eog,
- evince | evince-gtk | pdf-viewer,
+ evince | pdf-viewer,
  firefox-esr | firefox | chromium | iceweasel | gnome-www-browser,
  fonts-liberation,
  fonts-noto,
  gedit,
  gnome-calculator | galculator,
  gnome-screenshot,
- gnome-terminal,
+ gnome-terminal | x-terminal-emulator,
  icedove | thunderbird | evolution | geary,
  pidgin | empathy,
  totem | gnome-mplayer | vlc,
@@ -59,21 +58,21 @@
  ${misc:Depends},
 Recommends:
  blueman,
- brasero,
+ brasero | k3b,
  cheese,
  cups,
  gdebi,
  gedit-plugins,
  gimp,
+ gnome-disk-utility,
  gnome-font-viewer,
  gnome-games,
- gnome-orca,
+ orca | gnome-orca,
+ gnome-sound-recorder,
  gnome-system-monitor,
- gnome-user-share,
  gnote,
  gstreamer1.0-libav,
  gstreamer1.0-plugins-ugly,
- hamster-applet,
  hexchat | xchat,
  inkscape,
  libreoffice-calc,
@@ -84,11 +83,12 @@
  rhythmbox,
  rhythmbox-plugin-cdrecorder,
  rhythmbox-plugins,
- shotwell,
+ shotwell | gnome-photos,
  simple-scan,
  sound-juicer,
  sound-theme-freedesktop,
  synaptic,
+ system-config-printer,
  transmission-gtk | deluge,
  vinagre,
  vino,
