## cinnamon-desktop-environment 3.8~mx17+1

=== debian/changelog ===
cinnamon-desktop-environment (3.8~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 16 Nov 2018 11:17:42 -0800

cinnamon-desktop-environment (3.8) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Bump dependencies to cinnamon 3.8.

  [ Maximiliano Curia ]
  * Update debian/copyright
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Aug 2018 14:51:31 +0200
