=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: cinnamon-desktop-environment
 Section: metapackages
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
 Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-desktop-environment
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-desktop-environment.git
@@ -15,18 +16,18 @@
 Package: cinnamon-core
 Architecture: all
 Depends:
- cinnamon (>= 3.6),
- cinnamon-control-center (>= 3.6),
- cinnamon-screensaver (>= 3.6),
- cinnamon-session (>= 3.6),
- cinnamon-settings-daemon (>= 3.6),
+ cinnamon (>= 3.8),
+ cinnamon-control-center (>= 3.8),
+ cinnamon-screensaver (>= 3.8),
+ cinnamon-session (>= 3.8),
+ cinnamon-settings-daemon (>= 3.8),
  desktop-base,
- muffin (>= 3.6),
- nemo (>= 3.6),
+ muffin (>= 3.8),
+ nemo (>= 3.8),
  ${misc:Depends},
+ cinnamon-l10n (>= 3.8),
+ gnome-themes-extra | gnome-themes-standard,
 Recommends:
- cinnamon-l10n (>= 3.6),
- gnome-themes-extra | gnome-themes-standard,
  gstreamer1.0-plugins-good,
  gvfs-fuse,
  lightdm | gdm3 | x-display-manager,
