## cinnamon-desktop-environment 3.8

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cinnamon-desktop-environment
 Section: metapackages
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -25,9 +24,9 @@
  muffin (>= 3.8),
  nemo (>= 3.8),
  ${misc:Depends},
+Recommends:
  cinnamon-l10n (>= 3.8),
  gnome-themes-extra | gnome-themes-standard,
-Recommends:
  gstreamer1.0-plugins-good,
  gvfs-fuse,
  lightdm | gdm3 | x-display-manager,
