## cinnamon-desktop-environment 3.8+nmu1

=== debian/changelog ===
cinnamon-desktop-environment (3.8+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:53:14 +0800
