## cinnamon-desktop-environment 4.0

=== debian/changelog ===
cinnamon-desktop-environment (4.0) unstable; urgency=medium

  [ Norbert Preining ]
  * Bump dependencies to cinnamon 4.0.
  * Drop iceweasel from alternatives (Closes: #910996)

  [ Maximiliano Curia ]
  * Add a debian/salsa-ci.yml file
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Aug 2019 12:04:47 -0300
