=== debian/control ===
--- 
+++ 
@@ -15,17 +15,17 @@
 Package: cinnamon-core
 Architecture: all
 Depends:
- cinnamon (>= 3.8),
- cinnamon-control-center (>= 3.8),
- cinnamon-screensaver (>= 3.8),
- cinnamon-session (>= 3.8),
- cinnamon-settings-daemon (>= 3.8),
+ cinnamon (>= 4.0),
+ cinnamon-control-center (>= 4.0),
+ cinnamon-screensaver (>= 4.0),
+ cinnamon-session (>= 4.0),
+ cinnamon-settings-daemon (>= 4.0),
  desktop-base,
- muffin (>= 3.8),
- nemo (>= 3.8),
+ muffin (>= 4.0),
+ nemo (>= 4.0),
  ${misc:Depends},
 Recommends:
- cinnamon-l10n (>= 3.8),
+ cinnamon-l10n (>= 4.0),
  gnome-themes-extra | gnome-themes-standard,
  gstreamer1.0-plugins-good,
  gvfs-fuse,
@@ -44,7 +44,7 @@
  cinnamon-core (>= ${source:Version}),
  eog,
  evince | pdf-viewer,
- firefox-esr | firefox | chromium | iceweasel | gnome-www-browser,
+ firefox-esr | firefox | chromium | gnome-www-browser,
  fonts-liberation,
  fonts-noto,
  gedit,
