## cinnamon-desktop-environment 4.2.1mx17+1

=== debian/changelog ===
cinnamon-desktop-environment (4.2.1mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Change versioning back to reality, since MX was not exposed to 4.3 in Sid.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Oct 2019 11:53:03 -0700

cinnamon-desktop-environment (4.3+really4.2.1) unstable; urgency=medium

  * Upload a version that uses 4.2 via +really

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Oct 2019 01:15:35 +0900

cinnamon-desktop-environment (4.3) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 22:27:28 +0900

cinnamon-desktop-environment (4.2) experimental; urgency=medium

  * Bump dependencies to cinnamon 4.2.
  * add myself to uploaders, release to experimental

 -- Norbert Preining <norbert@preining.info>  Sun, 01 Sep 2019 10:51:30 +0900
