=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: cinnamon-desktop-environment
 Section: metapackages
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
+ Norbert Preining <norbert@preining.info>
 Build-Depends: debhelper (>= 11~)
 Standards-Version: 4.1.4
 Homepage: http://cinnamon.linuxmint.com/
@@ -15,17 +17,16 @@
 Package: cinnamon-core
 Architecture: all
 Depends:
- cinnamon (>= 4.0),
- cinnamon-control-center (>= 4.0),
- cinnamon-screensaver (>= 4.0),
- cinnamon-session (>= 4.0),
- cinnamon-settings-daemon (>= 4.0),
+ cinnamon (>= 4.2),
+ cinnamon-control-center (>= 4.2),
+ cinnamon-screensaver (>= 4.2),
+ cinnamon-session (>= 4.2),
+ cinnamon-settings-daemon (>= 4.2),
  desktop-base,
- muffin (>= 4.0),
- nemo (>= 4.0),
+ muffin (>= 4.2),
+ nemo (>= 4.2),
  ${misc:Depends},
-Recommends:
- cinnamon-l10n (>= 4.0),
+ cinnamon-l10n (>= 4.2),
  gnome-themes-extra | gnome-themes-standard,
  gstreamer1.0-plugins-good,
  gvfs-fuse,
@@ -51,7 +52,7 @@
  gnome-calculator | galculator,
  gnome-screenshot,
  gnome-terminal | x-terminal-emulator,
- icedove | thunderbird | evolution | geary,
+ thunderbird | evolution | geary,
  pidgin | empathy,
  totem | gnome-mplayer | vlc,
  xdg-user-dirs-gtk,
