## cinnamon-desktop-environment 4.2.1mx19+1

=== debian/changelog ===
cinnamon-desktop-environment (4.2.1mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Change versioning back to reality, since MX was not exposed to 4.3 in Sid.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Oct 2019 11:53:03 -0700
