## cinnamon-desktop-environment 4.3+really4.2.1

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cinnamon-desktop-environment
 Section: metapackages
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -26,6 +25,7 @@
  muffin (>= 4.2),
  nemo (>= 4.2),
  ${misc:Depends},
+Recommends:
  cinnamon-l10n (>= 4.2),
  gnome-themes-extra | gnome-themes-standard,
  gstreamer1.0-plugins-good,
