## cinnamon-desktop-environment 4.8.1

=== debian/changelog ===
cinnamon-desktop-environment (4.8.1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Add gnome-terminal to cinnamon-core recommends.

  [ Norbert Preining ]
  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 16 Dec 2020 12:37:58 +0900

cinnamon-desktop-environment (4.8.0) experimental; urgency=medium

  * Bump to version 4.8

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Dec 2020 08:29:07 +0900
