## cinnamon-desktop-environment 4.8.2

=== debian/changelog ===
cinnamon-desktop-environment (4.8.2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Changes to cinnamon-desktop-environment recommends:
    - added gnome-software, seahorse, deja-dup
    - remmina instead of vinagre (that remain as alternative)
  * Remove old transitions meta packages or removed packages:
    gnome-themes-standard, xchat, gnome-mplayer, gnome-orca

 -- Norbert Preining <norbert@preining.info>  Mon, 04 Jan 2021 21:46:23 +0900
