=== debian/control ===
--- 
+++ 
@@ -22,16 +22,20 @@
  cinnamon-session (>= 4.8),
  cinnamon-settings-daemon (>= 4.8),
  desktop-base,
+ lightdm | gdm3 | x-display-manager,
  muffin (>= 4.8),
  nemo (>= 4.8),
+ xorg,
  ${misc:Depends},
 Recommends:
+ alsa-utils,
+ anacron,
  cinnamon-l10n (>= 4.8),
  gnome-terminal,
- gnome-themes-extra | gnome-themes-standard,
+ gnome-themes-extra,
  gstreamer1.0-plugins-good,
  gvfs-fuse,
- lightdm | gdm3 | x-display-manager,
+ sudo
 Suggests: cinnamon-desktop-environment
 Description: Cinnamon desktop environment - essential components
  These are the core components of Cinnamon, a desktop environment which
@@ -55,7 +59,7 @@
  gnome-terminal | x-terminal-emulator,
  thunderbird | evolution | geary,
  pidgin | empathy,
- totem | gnome-mplayer | vlc,
+ totem | vlc,
  xdg-user-dirs-gtk,
  ${misc:Depends},
 Recommends:
@@ -63,28 +67,32 @@
  brasero | k3b,
  cheese,
  cups,
+ deja-dup,
  gdebi,
  gedit-plugins,
  gimp,
  gnome-disk-utility,
  gnome-font-viewer,
  gnome-games,
- orca | gnome-orca,
+ orca,
  gnome-sound-recorder,
  gnome-system-monitor,
+ gnome-software,
  gnote,
  gstreamer1.0-libav,
  gstreamer1.0-plugins-ugly,
- hexchat | xchat,
+ hexchat,
  inkscape,
  libreoffice-calc,
  libreoffice-gnome,
  libreoffice-impress,
  libreoffice-writer,
  mate-themes,
+ remmina | vinagre,
  rhythmbox,
  rhythmbox-plugin-cdrecorder,
  rhythmbox-plugins,
+ seahorse,
  shotwell | gnome-photos,
  simple-scan,
  sound-juicer,
@@ -92,7 +100,6 @@
  synaptic,
  system-config-printer,
  transmission-gtk | deluge,
- vinagre,
  vino,
  yelp,
  zenity,
