## cinnamon-desktop-environment 4.8.3

=== debian/changelog ===
cinnamon-desktop-environment (4.8.3) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Cinnamon-core: depend on xserver-xorg instead xorg (Closes: #979250)
  * Move terminal dep. from cinnamon-desktop-environment to cinnamon-core

 -- Norbert Preining <norbert@preining.info>  Mon, 08 Feb 2021 12:38:17 +0900
