=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
- Norbert Preining <norbert@preining.info>
+ Norbert Preining <norbert@preining.info>,
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.1.4
 Homepage: http://cinnamon.linuxmint.com/
@@ -22,20 +22,20 @@
  cinnamon-session (>= 4.8),
  cinnamon-settings-daemon (>= 4.8),
  desktop-base,
+ gnome-terminal | x-terminal-emulator,
  lightdm | gdm3 | x-display-manager,
  muffin (>= 4.8),
  nemo (>= 4.8),
- xorg,
+ xserver-xorg,
  ${misc:Depends},
 Recommends:
  alsa-utils,
  anacron,
  cinnamon-l10n (>= 4.8),
- gnome-terminal,
  gnome-themes-extra,
  gstreamer1.0-plugins-good,
  gvfs-fuse,
- sudo
+ sudo,
 Suggests: cinnamon-desktop-environment
 Description: Cinnamon desktop environment - essential components
  These are the core components of Cinnamon, a desktop environment which
@@ -56,9 +56,8 @@
  gedit,
  gnome-calculator | galculator,
  gnome-screenshot,
- gnome-terminal | x-terminal-emulator,
+ pidgin | empathy,
  thunderbird | evolution | geary,
- pidgin | empathy,
  totem | vlc,
  xdg-user-dirs-gtk,
  ${misc:Depends},
@@ -74,10 +73,9 @@
  gnome-disk-utility,
  gnome-font-viewer,
  gnome-games,
- orca,
+ gnome-software,
  gnome-sound-recorder,
  gnome-system-monitor,
- gnome-software,
  gnote,
  gstreamer1.0-libav,
  gstreamer1.0-plugins-ugly,
@@ -88,6 +86,7 @@
  libreoffice-impress,
  libreoffice-writer,
  mate-themes,
+ orca,
  remmina | vinagre,
  rhythmbox,
  rhythmbox-plugin-cdrecorder,
