## cinnamon-desktop-environment 5.0.1

=== debian/changelog ===
cinnamon-desktop-environment (5.0.1) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 29 Sep 2021 20:16:40 +0900

cinnamon-desktop-environment (5.0.0) experimental; urgency=medium

  [ Fabio Fantoni ]
  * Bump to version 5.0

 -- Norbert Preining <norbert@preining.info>  Mon, 23 Aug 2021 13:15:48 +0900
