## cinnamon-desktop-environment 5.2.0

=== debian/changelog ===
cinnamon-desktop-environment (5.2.0) experimental; urgency=medium

  * Bump to version 5.2

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Wed, 08 Dec 2021 19:13:00 +0100
