=== debian/control ===
--- 
+++ 
@@ -17,22 +17,22 @@
 Package: cinnamon-core
 Architecture: all
 Depends:
- cinnamon (>= 5.0),
- cinnamon-control-center (>= 5.0),
- cinnamon-screensaver (>= 5.0),
- cinnamon-session (>= 5.0),
- cinnamon-settings-daemon (>= 5.0),
+ cinnamon (>= 5.2),
+ cinnamon-control-center (>= 5.2),
+ cinnamon-screensaver (>= 5.2),
+ cinnamon-session (>= 5.2),
+ cinnamon-settings-daemon (>= 5.2),
  desktop-base,
  gnome-terminal | x-terminal-emulator,
  lightdm | gdm3 | x-display-manager,
- muffin (>= 5.0),
- nemo (>= 5.0),
+ muffin (>= 5.2),
+ nemo (>= 5.2),
  xserver-xorg,
  ${misc:Depends},
 Recommends:
  alsa-utils,
  anacron,
- cinnamon-l10n (>= 5.0),
+ cinnamon-l10n (>= 5.2),
  gnome-themes-extra,
  gstreamer1.0-plugins-good,
  gvfs-fuse,
