## cinnamon-desktop-environment 5.2.1

=== debian/changelog ===
cinnamon-desktop-environment (5.2.1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Changes to cinnamon-desktop-environment recommends:
    - add x2goserver as vino alternative
    - add backintime-qt as deja-dup alternative
    - add gnome-logs and gnome-characters

  [ Christoph Martin ]
  * add myself to uploaders
  * prepare unstable upload

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 26 Jan 2022 11:53:01 +0100
