=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
  Norbert Preining <norbert@preining.info>,
+ Christoph Martin <martin@uni-mainz.de>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
 Standards-Version: 4.1.4
@@ -67,13 +68,15 @@
  brasero | k3b,
  cheese,
  cups,
- deja-dup,
+ deja-dup | backintime-qt,
  gdebi,
  gedit-plugins,
  gimp,
+ gnome-characters,
  gnome-disk-utility,
  gnome-font-viewer,
  gnome-games,
+ gnome-logs,
  gnome-software,
  gnome-sound-recorder,
  gnome-system-monitor,
@@ -100,7 +103,7 @@
  synaptic,
  system-config-printer,
  transmission-gtk | deluge,
- vino,
+ vino | x2goserver,
  yelp,
  zenity,
 Description: Cinnamon desktop environment - full desktop with extra components
