## cinnamon-desktop-environment 5.2.2

=== debian/changelog ===
cinnamon-desktop-environment (5.2.2) unstable; urgency=medium

  * Changes to cinnamon-desktop-environment depends:
    - add mpv, mplayer-gui and smplayer as totem and vlc alternative
    - replace gnome-www-browser alternative with www-browser
    - add mail-reader as thunderbird and others alternative
    - add gnome-text-editor as gedit alternative

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 16 Apr 2022 11:12:01 +0200
