=== debian/control ===
--- 
+++ 
@@ -52,15 +52,15 @@
  cinnamon-core (>= ${source:Version}),
  eog,
  evince | pdf-viewer,
- firefox-esr | firefox | chromium | gnome-www-browser,
+ firefox-esr | firefox | chromium | www-browser,
  fonts-liberation,
  fonts-noto,
- gedit,
+ gedit | gnome-text-editor,
  gnome-calculator | galculator,
  gnome-screenshot,
  pidgin | empathy,
- thunderbird | evolution | geary,
- totem | vlc,
+ thunderbird | evolution | geary | mail-reader,
+ totem | vlc | mpv | mplayer-gui | smplayer,
  xdg-user-dirs-gtk,
  ${misc:Depends},
 Recommends:
